.kelin-about .index-kelin-tit {
    text-align: center;
}

.kelin-about .index-kelin-tit h1, .index-kelin-tit h3 {
    font-size: 33px;
    height: 40px;
    line-height: 40px;
    color: #2e2e2e;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
}

.kelin-about .index-kelin-tit h1::before, .index-kelin-tit h3::before {
    content: '';
    width: 3px;
    height: 28px;
    background: var(--color-primary);
    display: inline-block;
    margin-right: 35px;
}


.kelin-about .index-kelin-tit h1::after, .index-kelin-tit h3::after {
    content: '';
    width: 3px;
    height: 28px;
    background: var(--color-primary);
    display: inline-block;
    margin-left: 35px;
}

.kelin-about {
    padding: 70px 0;
}

.kelin-about .txt {
    margin: 50px 0 0;
}

.kelin-about .txt p {
    margin-bottom: 25px;
    font-size: 18px;
    color: #484848;
    line-height: 30px;
}


@media screen and (max-width: 480px) {
    .kelin-about .index-kelin-tit h1 {
        font-size: 24px;
        height: 30px;
        line-height: 30px;
    }

    .kelin-about .index-kelin-tit h1::before {
        width: 2px;
        height: 18px;
        margin-right: 30px;
    }

    .kelin-about .index-kelin-tit h1::after {
        width: 2px;
        height: 18px;
        margin-left: 30px;
    }
}